###################
Zulip in Production
###################

.. toctree::
   :maxdepth: 3

   Production overview <overview>
   requirements
   Installing a production server <install>
   troubleshooting
   settings
   mobile-push-notifications
   maintain-secure-upgrade
   security-model
   authentication-methods
   postgres
   ssl-certificates
   email
